Fehler beim löschen von alten Paketen

  • Affected Version
    WoltLab Suite 5.4
    Affected App
    WoltLab Suite Core

    Hallo, ich wollte grad zwei alte Pakete löschen. Push und core.JS.Polyfill Dann bekomme ich aber den folgenden Fehler.


  • Der Fehler tritt nun auch beim installieren von Plugins auf. Es klappte vor den letzten Update noch.


    Could not execute statement 'INSERT INTO wcf1_package_installation_node (queueID, processNo, sequenceNo, node, parentNode, nodeType, nodeData) VALUES (?, ?, ?, ?, ?, ?, ?)'

  • Hab den Fehler auch


    "lib/system/database/statement/PreparedStatement.class.php in line 144"


    "Could not execute statement 'INSERT INTO wcf1_tag_to_object (objectID, tagID, objectTypeID, languageID) VALUES (?, ?, ?, ?)'"


    Leider weiß ich nicht genau was das Problem ist.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!